### Method

# WebKit WebExtensionMatchPattern unref

#### Declaration [src]

    void
    webkit_web_extension_match_pattern_unref (
      WebKitWebExtensionMatchPattern* matchPattern
    )

#### Description [src]

Atomically releases a reference on the given `matchPattern`.

If the reference was the last, the resources associated to the `matchPattern` are freed. This function is MT-safe and may be called from any thread.

Available since: | 2.48